
/***************************************
Newsletters
***************************************/
#DOMWindow #panelWrapper {
	width: 832px;
	padding:0;
	margin: 10px 0 0 0;
	overflow: hidden; /* need this to make the wishlist return a height */
}

#DOMWindow #panelGiftWrapper {
	margin:10px 0 0 0;
}

* html #DOMWindow #panelGiftWrapper {
	margin:10px 0 0 0;
}

#DOMWindow .panelegiftback {
	background:url("/mylionel/images/egiftcertificates/backgift.gif") no-repeat scroll 100% 0 transparent;
	margin:0;
	overflow:hidden;
	position:relative;
	width:832px;
}

#DOMWindow .panelegiftback .rightbox {
	display:block;
	float:right;
	height:184px;
	margin:20px 0 0;
	padding:10px 14px 10px 0;
	width:318px;
}

#DOMWindow #panelAjaxWrapper {
	margin:0;
	overflow:hidden;
	position:relative;
	width:832px;
}

#DOMWindow .panelegiftback .rightbox .egiftHdr {
	color:#fe591d;
	font-size:18px;
	font-family: 'MyriadProSemibold', sans-serif;
	padding: 0;
	position:relative;
	margin: 0;
}

#DOMWindow .panelegiftback .rightbox .egiftCont {
	padding:10px 10px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	width: 225px;
}

#DOMWindow .panelegiftback .rightbox .egiftCont img {
	padding:10px 10px 10px 0px;
	font-size: 14px;
}

#DOMWindow .panelegiftback .leftbox {
	display:inline-block;
	float:left;
	min-height:210px;
	margin:0;
	padding:0 0 10px;
	width:465px;
	background:url("/mylionel/images/egiftcertificates/egiftcards.gif") no-repeat scroll 0 83px transparent;
}

#DOMWindow .panelegiftback .leftbox .egiftCont {
	float:right;
	padding:0;
	width:330px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont h6 {
	color:#1F67B2;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin:0;
	padding:15px 0 0 0;
}

#DOMWindow .panelegiftback .leftbox .egiftCont ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow .panelegiftback .leftbox .egiftCont li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 0;
	padding: 0 10px 10px 15px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	width: 300px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont li .dart {
	color:#000;
	font-weight:normal;
	width: 225px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont .smalltext {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}

#DOMWindow .panelegiftback .leftbox .egiftCont li .status {
	color:#fe591d;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont li .line {
	color:#4b4b4b;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont .egiftRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
}

/*#DOMWindow .panelegiftback .leftbox .egiftCont .optout { // issues with this in IE6
	padding-top:2px;
	border-bottom:1px solid #90a2b4;
	border-top:1px solid #90a2b4;
}*/
#DOMWindow .panelegiftback .leftbox .egiftCont .egiftRow span.loginLabel {
	float:left;
	text-align:right;
	width:10px;
}

#DOMWindow .panelegiftback .leftbox .egiftCont .egiftRow span.loginInput {
	float:right;
	padding:1px 0 3px;
	width:305px;
}

#DOMWindow .panelegiftback .leftbox p {
	margin:5px 0;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}

#DOMWindow .panelegiftback .leftbox .egiftCont p.smallprint {
	font-size:12px;
}

/* Send E-Cert Styles    */
#DOMWindow .panelnoback {
	margin: 0;
	position:relative;
	width:832px;
	height:300px;
	overflow:hidden;
	padding: 0;
	background-image: url('/mylionel/images/egiftcertificates/backLines.gif');
	background-repeat: no-repeat;
}

#DOMWindow .panelnoback .leftbox {
	display:inline-block;
	float:left;
	margin: 0;
	padding:0;
	width:251px;
}

#DOMWindow .panelnoback .leftbox2 {
	display:block;
	float:left;
	margin: 0;
	padding:0 0 0 15px;
	width:251px;
	height: 300px;
	overflow: hidden;
}

#DOMWindow .panelnoback .leftbox2 .preview {
	display:block;	
	margin-left: 3px;
	padding: 40px 0 0 0;
}

#DOMWindow .panelnoback .copyg {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	color: #000;
	padding:0;
}

#DOMWindow .panelnoback .leftbox .yourname {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 0;
	width: 250px;
	float:left;
}

#DOMWindow .panelnoback .leftbox .youremail {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 10px 0 0 0;
	width: 250px;
	float:left;
}

#DOMWindow .panelnoback .leftbox2 .recname {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 0;
	width: 250px;
	float:left;
}

#DOMWindow .panelnoback .leftbox2 .recemail {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 10px 0 15px 0;
	width: 250px;
	float:left;
}

#DOMWindow .panelnoback .leftbox3 {
	display: block;
	float:left;
	height:200px;
	margin:10px 0 0 0;
	padding:0 0 0 15px;
	width:150px;
}

#DOMWindow .panelnoback .leftbox3 .custmessage {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 0;
	width: 150px;
	float:left;
}

#DOMWindow .panelnoback h6 {
	color:#1F67B2;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin:0;
	padding: 0;
}

#DOMWindow .panelnoback .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
	padding: 10px 0 5px 0;
}

#DOMWindow .certpre {
	overflow:hidden;
}

#DOMWindow .certpre h6 {
	color:#1F67B2;
	font-size:18px;
	font-family: 'MyriadProSemibold', sans-serif;
	padding: 0 0 10px 0;
	position:relative;
	margin: 0;
}

/*#DOMWindow .certpre .certificate {
background:url("/mylionel/images/egiftcertificates/egiftblank.jpg") no-repeat scroll 100% 0 transparent;
height:340px;
margin:0;
position:relative;
width:600px;
}


#DOMWindow .certpre .certificate .topFields{
height:86px;
margin:0;
padding:0;
position:relative;
width:600px;
}


#DOMWindow .certpre .certificate .topFields .amount{
color:#000000;
display:inline-block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:20px;
font-weight:bold;
left:30px;
margin:0;
padding:0;
position:relative;
text-align:left;
top:92px;
width:300px;
}


#DOMWindow .certpre .certificate .topFields .custText{
	margin:0;
	position:relative;
	width:300px!Important;
	padding: 10px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-weight:normal!Important;
	font-size:16px!Important;
	text-align:left;
	float:left;
	}

#DOMWindow .certpre .certificate .topFields .dateCell{
color:#000000;
display:block;
float:right;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
margin:0;
padding:0;
position:absolute;
right:19px;
top:82px;
width:155px;
}


#DOMWindow .certpre .certificate .bottomFields{
left:22px;
margin:0;
padding:0;
position:absolute;
top:52px;
width:560px;
}





#DOMWindow .certpre .certificate .bottomFields .code{
color:#000000;
display:block;
float:right;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
margin:0;
padding:0;
position:absolute;
right:22px;
text-align:right;
top:186px;
}

#DOMWindow .certpre .certificate .bottomFields .codeTop{
	font-size:16px;
}

#DOMWindow .certpre .certificate .bottomFields .btns {
left:178px;
margin:0;
padding:0;
position:absolute;
top:261px;
width:400px;
}*/

#DOMWindow div.giftPreview {
	border: medium none;
	display: none;
	width:600px;
	margin:0 auto;
}

#DOMWindow .panelnoback .leftbox .yourname input, #DOMWindow .panelnoback .leftbox .youremail input, #DOMWindow .panelnoback .leftbox2 .recname input, #DOMWindow .panelnoback .leftbox2 .recemail input {
	width:225px;
}

#DOMWindow .panelnoback .leftbox3 .custmessage textarea {
	width:290px;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow .giftCertificatePreview {
	background: url("/mylionel/images/egiftcertificates/EgiftBlank.jpg") no-repeat scroll 100% 0 transparent;
	margin: 0;
}

#DOMWindow .giftCertificateMessage {
	padding: 0 0 0 30px;
	width: 380px;
	vertical-align: middle;
	font-size: 8.5pt;
	text-align: left;
	height: 100px;
}

#DOMWindow .giftCertificateDate {
	padding: 0 25px 0 0;
	text-align: right;
	vertical-align: bottom;
	height: 100px;
}

#DOMWindow .giftCertificateRedeemCode {
	padding: 0 25px 0 0;
	text-align: right;
	vertical-align: top;
}

#DOMWindow .giftCertificateLabelValue {
	text-align: left;
	vertical-align: bottom;
	padding: 0 0 0 10px;
}

#DOMWindow .giftCertificateLabel {
	font-weight: bold;
	padding: 0 0 0 25px;
	vertical-align: bottom;
	text-align: right;
	margin: 0;
	width: 40px;
}

#DOMWindow .giftCertificateInvoice {
	text-align: left;
	vertical-align: top;
	padding: 0 0 0 25px;
	height: 50px;
}
